@font-face {
   font-family: 'arialbd';
   font-display: swap;
   src: url('arialbd/font.ttf');
}
@font-face {
   font-family: 'arial';
   font-display: swap;
   src: url('arial/font.ttf');
}
@font-face {
   font-family: 'Rubik-VariableFont_wght';
   font-display: swap;
   src: url('Rubik-VariableFont_wght/font.ttf');
}
@font-face {
   font-family: 'ariblk';
   font-display: swap;
   src: url('ariblk/font.ttf');
}
